Bug 7050 - [UPDATE REQUEST] llvm 3.8.0, mesa 11.2.2, libdrm 2.4.68
: [UPDATE REQUEST] llvm 3.8.0, mesa 11.2.2, libdrm 2.4.68
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-19 16:08 MSD by Eugene Shatokhin
Modified: 2016-06-07 12:42 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Eugene Shatokhin 2016-05-19 16:14:35 MSD
Advisory:
LLVM was updated to version 3.8.0, libdrm - to 2.4.68, Mesa - to 11.2.2, with lots of fixes and enhancements all-around. libtxc_dxtn was rebuilt with the new Mesa headers.


Build lists:
libdrm:
i586: https://abf.io/build_lists/2674055
x86_64: https://abf.io/build_lists/2674056

llvm:
i586: https://abf.io/build_lists/2674093
x86_64: https://abf.io/build_lists/2674100

mesa:
i586: https://abf.io/build_lists/2674123
x86_64: https://abf.io/build_lists/2674124

libtxc_dxtn:
i586: https://abf.io/build_lists/2674167
x86_64: https://abf.io/build_lists/2674168
Comment 2 Vladimir Potapov 2016-05-24 13:53:24 MSD
The update is sent to expanded testing
**************************************
Comment 3 Eugene Shatokhin 2016-06-03 13:45:20 MSD
Rebuilt and sent tot testing repo mesa and libtxc_dxtn for i586 as the original containers seem to be corrupted somehow.

https://abf.io/build_lists/2680143 (mesa)
https://abf.io/build_lists/2680144 (libtxc_dxtn)
Comment 4 Vladimir Potapov 2016-06-04 14:50:54 MSD
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2016-06-07 08:45:57 MSD
libdrm-2.4.68-1
https://abf.io/build_lists/2674055
https://abf.io/build_lists/2674056

llvm-3.8.0-1
https://abf.io/build_lists/2674093
https://abf.io/build_lists/2674100

mesa-11.2.2-1
https://abf.io/build_lists/2680143
https://abf.io/build_lists/2674124

libtxc_dxtn-1.0.1-5
https://abf.io/build_lists/2680144
https://abf.io/build_lists/2674168
****************************** Advisory **************************
LLVM was updated to version 3.8.0, libdrm - to 2.4.68, Mesa - to 11.2.2, with lots of fixes and enhancements all-around. libtxc_dxtn was rebuilt with the new Mesa headers.
******************************************************************
QA Verified
Comment 6 Vladimir Potapov 2016-06-07 08:48:29 MSD
https://abf.io/build_lists/2674168
еще один контейнер отвалился, нужно пересобрать-заменить.
Comment 7 Eugene Shatokhin 2016-06-07 12:42:12 MSD
Rebuilt libtxc_dxtn with release increased to 6 (the previous containers were somehow broken). No functional changes here.